.ccSection1b a {
  color: #eee;
  border-bottom: 1px dotted #eee;
  padding-bottom: 0px;
  text-decoration: none;
}
.ccSection1b a:hover {
  color: #fff;
  border-bottom: 1px solid #eee;
  text-decoration: none;
}

.ccSection12 a {
  color: #333;
  border-bottom: 1px dotted #333;
  padding-bottom: 0px;
  text-decoration: none;
}
.ccSection12 a:hover {
  color: #000;
  border-bottom: 1px solid #000;
  text-decoration: none;
}



.ccSection1a {
  position: relative;
  background-image: url("../images/benefits/bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ccKumukitAdvantageHead {
  color: #eee;
  padding-top: 5rem;
  padding-bottom: 2rem;
}

.ccSection1b {
  background-color: #000;
  color: #eee;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}
.ccSection1b .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.ccTopTen {
  width: 5rem;
  height: 5rem;
  background-color: rgb(126, 194, 71, 1);
  /* background-color: #003366; */
  text-align: center;
  vertical-align: baseline;
  color: #fff;
  font-size: 2rem;
  border-radius: 99rem;
  -webkit-border-radius: 99rem;
  -moz-border-radius: 99rem;
  -ms-border-radius: 99rem;
  -o-border-radius: 99rem;
}
.ccSection3,
.ccSection5,
.ccSection7,
.ccSection9,
.ccSection11 {
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  color: #333 !important;
  background-color: #fff;
  border-top: 5px solid rgb(126, 194, 71, 0.2);
}
.ccSection4,
.ccSection6,
.ccSection8,
.ccSection10,
.ccSection12 {
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  color: #333 !important;
  background-color: rgba(126, 194, 71, 0.15) !important;
  border-top: 5px solid rgb(126, 194, 71, 0.2);
}

.ccSection3 .head,
.ccSection5 .head,
.ccSection7 .head,
.ccSection9 .head,
.ccSection11 .head {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
.ccSection4 .head,
.ccSection6 .head,
.ccSection8 .head,
.ccSection10 .head,
.ccSection12 .head {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}

.mt-n50 {
  margin-top: -50px !important;
}

/* SM */
@media screen and (min-width: 576px) {
	.mt-n50 {
		margin-top: -50px !important;
	}
}

/* MD */
@media screen and (min-width: 768px) {
	.mt-n50 {
		margin-top: -50px !important;
	}
	.ms-md-50 {
		margin-left: 50px !important;
	}
}

/* LG */
@media screen and (min-width: 992px) {
  .ms-lg-n50 {
    margin-left: -50px !important;
  }
}

/* XL */
@media screen and (min-width: 1200px) {
  .ms-lg-n50 {
    margin-left: -50px !important;
  }
}
